Subject: Re: [PATCH v3] testing/wiimms-szs-tools: new aport

From: "Sebastian" <[email-masked]>
Date: Tue, 28 Dec 2021 18:35:03 -0500

Hi, I have the same question for @Leo that Kevin Daudt brought up. I'd
appreciate some information on why this was closed. By the way, if there
is a genuine reason for this to be closed, you'll probably also want to
close MR !28830, since it is very similar to this one. Though if you do,
please give me some feedback on why the patches were rejected.

(Actually, on that note, is that other MR still waiting to be reviewed
and maybe merged? No rush; I don't know how long it usually takes for
new aports to be merged, and even so it's around the holidays, it'd just
be nice to know the state of things.)

Thanks in advance!
- Sebastian